Help answer threads with 0 replies.
Go Back > Forums > Linux Forums > Linux - Newbie
User Name
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!


  Search this Thread
Old 05-22-2004, 06:19 AM   #1
LQ Newbie
Registered: May 2004
Distribution: Fedora 2
Posts: 1

Rep: Reputation: 0 wont run

Hi Guys,

The game "Chromium" and 3d screen savers are running very slow on my new install of Fedora 2. I assume my ATI 9700 pro drivers aren't installed correctly ?
I checked the ATI site and downloaded to find the correct driver needed using the command : -

[root@localhost newbux]# sh
ATI Technologies
Your possibly not running this script from the console
or maybe you simply dont have the console ownership.
Unable to determine XFree86 Version. Stopping now.

I then get the above error ?
I am running from root and have checked google and the forums but cannot find a solution.
Any ideas would be appreciated.


Old 05-24-2004, 08:43 AM   #2
LQ Newbie
Registered: May 2004
Location: Bucharest, Romania
Distribution: Linux Slackware 9.1
Posts: 14

Rep: Reputation: 0
I have nVidia, but I ran without problems, just downloaded, ran from console, but with X11 started. It returned to me version of X which you can find also running: /usr/bin/X11/XFree86 -version.

I would download the latest RPM for your card and try to install it and skip over the issue.

Good luck.


P.S. My box runs Slackware 9.1 -

Last edited by cristiroma; 05-24-2004 at 12:22 PM.
Old 05-24-2004, 08:49 AM   #3
Registered: May 2004
Location: Luxemburg
Distribution: Fedora Core 2, SuSE 9.1 Pro
Posts: 43

Rep: Reputation: 15
Hi there!

Had the same problem! In fact, as far as I know, Fedora Core 2 hasn't got Xfree but rather an X-Server running.... That's why can't find any version of Xfree (Someone correct me, if I'm wrong!)

I had the problem while trying to configure my ATI Mobility Radeon, but fortunately I found the correct settings and some hint to configure it, so I didn't have to run the from ATI...

I think they will bring out a special one for FC2....

Hope this might help a little

Old 05-26-2005, 02:24 AM   #4
Registered: May 2005
Posts: 30

Rep: Reputation: 15
i had the same problem with my RADEON9600....thanks for the help, but just as a note, i had to run /usr/bin/X11/Xorg -version
to get my version number, with linspire 5.0

thanks again


hey, to anyone having this problem, i just found this on the linspire site:*&p_li=

Last edited by htedrom; 05-26-2005 at 03:36 AM.


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
KDE wont run sbnservices Linux - Newbie 1 05-19-2005 02:48 PM
Can't run for F-PROT azebuski Linux - Security 1 11-08-2004 04:02 PM
Possible rootkit, any readonly way to run check? tekhead2 Linux - Security 4 10-27-2004 01:48 AM
Trying to run photoshop in wine. Install, but wont run. bruno buys Linux - Software 14 07-15-2004 04:30 PM
check and run ktk *BSD 3 06-27-2004 04:52 PM > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 08:40 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration